blob: 519fd7c700845e1c1ded5803d436650d012f1670 [file] [log] [blame]
Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.objectteams.runtime
Bundle-Version: 2.5.0.qualifier
Bundle-Vendor: %providerName
Bundle-Localization: plugin
Export-Package: org.objectteams;version="2.5.0",
org.eclipse.objectteams.otredyn.runtime;version="2.5.0"
Bundle-RequiredExecutionEnvironment: JavaSE-1.6
Bundle-ClassPath: .